@media screen and (max-width: 768px) {
	h1,
	h2 {
		margin-top: 70px; 
	} 
}	
/* ヘッダー */
header {
	padding-top: 8px;
}
header .logo img {
	width: 422px;
}

header .main_menu li span {
    display: inline-block;
    height: 58px;
    line-height: 64px;
    margin-right: 0px;
    padding: 0 30px;
    color: #000000;
    font-size: 14px;
    font-weight: 300;
    text-align: center;
    letter-spacing: initial;
    position: relative;
}

header .main_menu li span:hover {
	text-decoration: none;
	font-weight: bold;
}

header .main_menu li:hover span:before {
	content: "";
	width: 100%;
	height: 0;
	border-bottom: 2px solid transparent;
	border-bottom-color: #000000;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0px;
	margin: auto;
}

.top-blog .thumbnail {
    margin-bottom: 15px;
}

.maintenance {
	margin-top: 50px;
    background: #333;
    text-align: center;
    line-height: 50px;
    margin-bottom: 80px;
    color: #fff;
    text-align: center;
    font-size: 14px;
}
.maintenance img {
    width: 24px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 3px 0;
}



.dis_blo { display: none; }
.button_onlineshop { display: none; }


/* モバイル用スタイル */
@media screen and (max-width: 768px) {
	header .gnav_menu_bt .bt_menu {
		width: 50%;
	}

	header ul.main_menu li span {
	    padding: 15px;
	    font-size: 14px;
	    display: block;
	    font-weight: 300;
	    letter-spacing: 0px;
	    height: auto;
	    line-height: normal;
	    text-align: left;
	    color: #ffffff;
	}
	.maintenance {
	    margin: 20px auto 70px;
	    line-height: 14px;
	    padding: 4%;
	    letter-spacing: 0.4;
	}
	.maintenance span {
	    display: block;
	}
}
@media screen and (min-width: 769px) {
	header .main_menu li a, 
	header .share_menu li a {
		padding: 0 12px;
	}
}

